<?php

namespace common\modules\eauth;

/**
 * This module use extension https://github.com/Nodge/yii2-eauth
 */
class Module extends \common\components\WebModule
{
    public static $active = false;

    public static function name()
    {
        return 'Eauth';
    }

    public static function description()
    {
        return 'Авторизация через социальные сети';
    }

    public static function version()
    {
        return '1.0';
    }

    public function init()
    {
        parent::init();
    }
}
